RIO_ENUM_COMPLETE(9)

NAME
rio_enum_complete - Tests if enumeration of a network is complete

SYNOPSIS

int rio_enum_complete (struct rio_mport * port);

ARGUMENTS

port
    Master port to send transaction

DESCRIPTION

Tests the Component Tag CSR for presence of the magic enumeration complete flag. Return 1 if enumeration is complete or 0 if enumeration is incomplete.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.